/*报销单拆分表历史数据升级*/
insert into T_ER_DAILYREIMBURSEBILL_A ( fid,FNEEDIMAGESCAN,FABOVEQUOTA,FISBEFORESHARE,FSHARERULE,FSHAREMETHOD,FMONTHRULESTARTDATE,FMONTHRULEENDDATE)
 select fid ,' ' ,' ' ,'0' ,'orgrule' ,'rate' , null,null
 from T_ER_DAILYREIMBURSEBILL
 where  fid not in (
 select fid from T_ER_DAILYREIMBURSEBILL_A
);